summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCalifornia Sullivan <california.l.sullivan@intel.com>2018-04-06 18:54:42 (GMT)
committerCalifornia Sullivan <california.l.sullivan@intel.com>2018-04-06 19:04:43 (GMT)
commit39e15daae87668115b092bfbd6033b5cb8d72864 (patch)
tree08e8c2c0e83f37b4f5ead92aef9ade7729fbd94c
parent6bc21028a5eedf81dd560ff1579d56fafe55ad24 (diff)
downloadmeta-intel-39e15daae87668115b092bfbd6033b5cb8d72864.tar.gz
layer.conf: update LAYERSERIES_COMPAT variable
We are compatible with sumo and no longer compatible with rocko. Signed-off-by: California Sullivan <california.l.sullivan@intel.com>
-rw-r--r--conf/layer.conf2
1 files changed, 1 insertions, 1 deletions
diff --git a/conf/layer.conf b/conf/layer.conf
index 2063112..29a0f38 100644
--- a/conf/layer.conf
+++ b/conf/layer.conf
@@ -18,7 +18,7 @@ LAYERRECOMMENDS_intel = "dpdk intel-qat"
18# This should only be incremented on significant changes that will 18# This should only be incremented on significant changes that will
19# cause compatibility issues with other layers 19# cause compatibility issues with other layers
20LAYERVERSION_intel = "5" 20LAYERVERSION_intel = "5"
21LAYERSERIES_COMPAT_intel = "rocko" 21LAYERSERIES_COMPAT_intel = "sumo"
22 22
23 23
24require ${LAYERDIR}/conf/include/maintainers.inc 24require ${LAYERDIR}/conf/include/maintainers.inc